Bug 1991979 - [BM][IPI] redfish inspect fails on nodes with nics where mac="": Expected a MAC address but received .
Summary: [BM][IPI] redfish inspect fails on nodes with nics where mac="": Expected a M...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Bob Fournier
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On: 1976125
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-10 13:57 UTC by Bob Fournier
Modified: 2021-09-21 08:01 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1976125
Environment:
Last Closed: 2021-09-21 08:01:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 206 0 None None None 2021-08-10 17:16:29 UTC
OpenStack gerrit 799868 0 None None None 2021-08-10 14:00:14 UTC
Red Hat Product Errata RHBA-2021:3511 0 None None None 2021-09-21 08:01:45 UTC

Comment 1 Bob Fournier 2021-08-31 14:40:30 UTC
Changing the priority/severity of this bug as VZ has been running into it.

Comment 5 errata-xmlrpc 2021-09-21 08:01:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.12 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3511


Note You need to log in before you can comment on or make changes to this bug.